<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style1.css">

    <style>

       

        /* @media (min-width : 600px) {
            .container {
                display : flex;  
            }

            
            .left {
                display : flex;
                justify-content: center;
                align-items: center;
            }



            .a {
                display : flex;
                height : 100%;
                justify-content: center;
                align-items: center;
            }

            .b {
                display : flex;
                height : 100%;
                justify-content: center;
                align-items: center;
            }

            .up {
                display : flex;
                height : 50%;
                
            }

            .down {
                display : flex;
                justify-content: center;
                align-items: center;
            }

            .right {
                display : flex;
                justify-content: center;
                align-items: center;
            }
        } */

        





    </style>


</head>
<body>

    <div class="container">
        <div class="left">1</div>
        <div class="center">
            <div class="up">
                <div class="a">2</div>
                <div class="b">3</div>
            </div>
            <div class="down">4</div>
        </div>
        <div class="right">5</div>
    </div>
    
</body>
</html>